Image 01
profile-image

frapell

Franco Pellegrini
Argentina Radio Streams

Amarok 2.x Scripts by frapell 17 comments

Me alegro que te sirva, y muchas gracias por el update, apenas pueda dedicarle algo de tiempo para hacer una version nueva, saldra con ese fix.

Saludos ! - Mar 03 2011
Argentina Radio Streams

Amarok 2.x Scripts by frapell 17 comments

Ya esta lista la nueva version que incluye esta radio, gracias por la recomendacion :) - Mar 25 2010
Argentina Radio Streams

Amarok 2.x Scripts by frapell 17 comments

Muchas gracias a vos ;)

podrias incluir bajo que categoria ubicarias esta radio ?

La incluyo en la proxima version.

Saludos - Feb 24 2010
Bespin

Be-Shell/Bespin by thomas12777 1663 comments

I'm sorry if someone already asked, but here i go. First, thanks for this theme, is really impressive.

Now the questions:

1) I followed instructions on how to install theme from SVN but i didn't get the icons installed... any advice ? (Using Debian AMD64 Unstable) and KDE 4.3.4

2) Is there a way i can make Firefox use the XBar as KDE apps do ?

thanks for your time. - Feb 05 2010
Argentina Radio Streams

Amarok 2.x Scripts by frapell 17 comments

De nada :D
gracias por la contribucion... para la proxima version, las incluyo XD - Dec 07 2009
gmail-plasmoid

Plasma 4 Extensions by mjmccans 397 comments

Hi there, perhaps someone already asked you, but could you provide the source code ? i would like to learn PyQT and it would be a nice project to learn from.

Nice plasmoid btw :) - Nov 24 2009
gmail-plasmoid

Plasma 4 Extensions by mjmccans 397 comments

Hi, i downloaded 0.7.10 version. Installation went fine, but when i try to use it:

$ plasmoidviewer gmail-plasmoid
findServiceByDesktopPath: not found
Traceback (most recent call last):
File "/usr/share/kde4/apps/plasma_scriptengine_python/pyappletscript.py", line 21, in <module>
from PyKDE4.plasma import Plasma
RuntimeError: the sip module implements API v6.0 but the PyKDE4.plasma module requires API v5.0

Any idea on how to fix it ?

I'm using Debian Unstable and KDE 4.3.2

regards, and thanks for such an useful plasmoid :) - Oct 09 2009
KOceanSaver

Screensavers by jboss1995 91 comments

Sorry, sudo aptitude install kdebase-workspace-dev solved it.

regards - Feb 09 2009
KOceanSaver

Screensavers by jboss1995 91 comments

Hey, i'm trying to install under Kubuntu Intrepid Ibex. Followed your instructions but i get:

........
kocean.h:24:26: error: kscreensaver.h: No such file or directory
In file included from kocean.cpp:22:
kocean.h:31: error: expected class-name before ‘{’ token
kocean.cpp:29: error: expected class-name before ‘{’ token
........

any help ?

btw, i can help you with the 3D models, i love doing stuff in Blender. I'm no pro, but if you like them you can use them ;)

regards - Feb 09 2009
Weather Widget

Plasma 5 Weather
by clearmartin

8 .6
Jan 04 2016